Subject: Re: Review ticket #172892
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 28 Sep 2021 00:35:30 -0700 (MST)

Hi Heta, 

I have advised Dipanshu on how to answer the query for EPOS Manager and indeed it was not a very good answer. 

However, in regards to the BT not connecting when out of range, I do see the infomation is not entirely incorrect. This is how it is added in the user guide. 
The distributor has to go back to the customer and get back to us which also took time. 

However, I do underastand that we need to move faster in terms of reseller and distributor and have advised the team on the same. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, September 28, 2021 12:43:29 PM 
Subject: RE: Review ticket #172892 

Thank you Pritish! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 28. september 2021 09:07 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Review ticket #172892 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I will address this with Dipanshu now and advise the team again. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, September 28, 2021 12:33:15 PM 
Subject: Review ticket #172892 

Hi Pritish, 

Could you please review ticket #172892? The agent kept the ticket for quite a long time before escalating to L2. Also they already confirmed what they thought was a feature to the customer before checking with L2. 

The answer regarding EPOS Connect/Manager is not very good either. 

Can we again enforce that agents escalate the tickets directly whenever there is something unclear? Atlas Gentech is also quite a high profile reseller and we should have moved faster. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058927721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nfpmphNFfzcakdOczzNNt8RRFvbGb1lrWBMNjG3Fu5A%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058937721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i79vpGPwjX2GABtDZUFEONiHEf9uunAkQKGGUbEKNtA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058937721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qTodkAs9kYaDXw3NORLBcf7xI%2FXSN7xc28rekCJbJUs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058947713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dS3QQ1i15XVK5Dknxr1%2FY8c5wdNUtmUH1Zuyc%2Fv6r3M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058947713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZaBZIh638KFfx6Vus9RgnQW3GN%2FxFLP3ztPmJLUXvu8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058957697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dgpF7yMZjaWbxEK%2BrRCyWvQENQW5l%2BRYa%2B6u9yVZUro%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C29e62fb4ceb8404537e408d9824e867f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637684096058967698%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0WK88BLFBdDsdoz%2ByI6NSZUkDYgjTBsKhfih%2FOesUu4%3D&reserved=0 ]